Activity log for bug #1088260

Date Who What changed Old value New value Message
2012-12-09 21:59:57 Sergey "Shnatsel" Davidoff bug added bug
2012-12-09 22:03:37 Sergey "Shnatsel" Davidoff elementaryos: milestone luna-beta2
2012-12-09 22:03:40 Sergey "Shnatsel" Davidoff elementaryos: status New Triaged
2012-12-09 22:24:56 Sergey "Shnatsel" Davidoff summary Desktop folder gets created sometimes and is recognized by xdg-user-dirs Desktop folder gets created sometimes and is recognized by pantheon-files
2012-12-09 22:27:46 Sergey "Shnatsel" Davidoff description Desktop folder is still recognized by xdg-user-dirs and get created by applications sometimes. We should ditch it completely and redirect all requests to it to home folder. That's the default fallback for any nonexistent folders, but desktop folder has special handling. Our OS patch removes it, but it seems that's not sufficient. Desktop folder is still recognized by pantheon-files and get created by applications sometimes. We should ditch it completely and redirect all requests to it to home folder. That's the default fallback for any nonexistent folders, but desktop folder has special handling. Our OS patch removes it, but it seems that's not sufficient.
2012-12-10 17:02:24 Sergey "Shnatsel" Davidoff branch linked lp:~elementary-os/elementaryos/os-patch-xdg-user-dirs-precise
2012-12-10 19:27:12 Sergey "Shnatsel" Davidoff elementaryos: status Triaged Fix Committed
2012-12-10 19:27:14 Sergey "Shnatsel" Davidoff elementaryos: assignee Sergey "Shnatsel" Davidoff (shnatsel)
2012-12-12 21:44:56 Sergey "Shnatsel" Davidoff elementaryos: status Fix Committed In Progress
2012-12-12 21:54:27 Sergey "Shnatsel" Davidoff elementaryos: status In Progress Fix Committed
2012-12-13 13:34:23 Sergey "Shnatsel" Davidoff elementaryos: status Fix Committed In Progress
2012-12-13 13:34:31 Sergey "Shnatsel" Davidoff branch linked lp:~elementary-os/elementaryos/os-patch-xdg-user-dirs-gtk-precise
2012-12-14 20:47:30 Sergey "Shnatsel" Davidoff elementaryos: status In Progress Triaged
2012-12-14 20:47:32 Sergey "Shnatsel" Davidoff elementaryos: assignee Sergey "Shnatsel" Davidoff (shnatsel)
2012-12-23 04:55:24 Clearflower attachment added Screenshot from 2012-12-22 21:42:24.png https://bugs.launchpad.net/elementaryos/+bug/1088260/+attachment/3466313/+files/Screenshot%20from%202012-12-22%2021%3A42%3A24.png
2012-12-23 19:20:30 Daniel Fore elementaryos: milestone luna-beta2 luna-beta3
2012-12-27 13:04:52 Launchpad Janitor branch linked lp:~elementary-os/elementaryos/default-settings
2012-12-27 13:07:15 Sergey "Shnatsel" Davidoff elementaryos: status Triaged Fix Committed
2012-12-29 20:05:15 Devil505 bug added subscriber Devil505
2012-12-30 15:52:24 Sergey "Shnatsel" Davidoff elementaryos: status Fix Committed Triaged
2013-04-16 01:15:50 Cody Garver elementaryos: importance Undecided High
2013-04-16 01:15:53 Cody Garver elementaryos: status Triaged Incomplete
2013-04-20 14:05:56 Sergey "Shnatsel" Davidoff elementaryos: status Incomplete Triaged
2013-04-27 14:21:13 Sergey "Shnatsel" Davidoff attachment added desktop-folder-is-home-folder.patch https://bugs.launchpad.net/elementaryos/+bug/1088260/+attachment/3656243/+files/desktop-folder-is-home-folder.patch
2013-04-27 14:21:20 Sergey "Shnatsel" Davidoff elementaryos: assignee Sergey "Shnatsel" Davidoff (shnatsel)
2013-04-27 14:21:22 Sergey "Shnatsel" Davidoff elementaryos: status Triaged In Progress
2013-04-27 14:23:43 Sergey "Shnatsel" Davidoff description Desktop folder is still recognized by pantheon-files and get created by applications sometimes. We should ditch it completely and redirect all requests to it to home folder. That's the default fallback for any nonexistent folders, but desktop folder has special handling. Our OS patch removes it, but it seems that's not sufficient. Desktop folder is still recognized by pantheon-files and get created by applications sometimes. We should ditch it completely and redirect all requests to it to home folder. That's the default fallback for any nonexistent folders, but desktop folder has special handling. Our OS patches remove it, but it seems that's not sufficient.
2013-05-13 13:12:47 Cody Garver elementaryos: milestone luna-beta3 luna-rc1
2013-05-24 12:12:44 Cody Garver nominated for series elementaryos/0.3
2013-05-24 12:12:44 Cody Garver bug task added elementaryos/0.3
2013-05-24 12:12:49 Cody Garver elementaryos/0.3: milestone 0.3-beta1
2013-05-24 12:12:52 Cody Garver elementaryos/0.3: importance Undecided High
2013-05-24 12:12:55 Cody Garver elementaryos/0.3: status New Confirmed
2013-07-24 10:51:23 Cody Garver elementaryos: status In Progress Fix Released
2014-02-06 04:21:21 Cody Garver elementaryos/0.3-isis: status Confirmed Incomplete
2014-02-06 04:21:32 Cody Garver elementaryos/0.3-isis: milestone isis-beta1
2014-03-19 11:29:46 Sergey "Shnatsel" Davidoff nominated for series elementaryos/0.2-luna
2014-03-19 11:29:46 Sergey "Shnatsel" Davidoff bug task added elementaryos/0.2-luna
2014-03-19 11:29:53 Sergey "Shnatsel" Davidoff elementaryos/0.2-luna: status New Fix Released
2015-04-21 08:37:32 Timo Reimerdes bug added subscriber Timo Reimerdes
2015-04-22 17:36:34 Linda Lesser elementaryos/0.2-luna: assignee Linda Lesser (linlesser)
2015-04-22 17:37:19 Linda Lesser elementaryos/0.3-freya: assignee Linda Lesser (linlesser)
2016-11-03 01:03:51 Zisu Andrei elementaryos: status Incomplete Confirmed